<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="ServerURL" value="tcp://davidd"/>
    <add key="SurbanaListeningPort" value="8088"/>
    <add key="BufferMax" value="4096"/>
    <add key="MonitorSetName" value="Lamp Status"/>  
    <add key="StatusCloser" value="30"/>  
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7"/></startup></configuration>
